Package org.eclipse.compare

## Interface IResourceProvider

All Known Implementing Classes:
  `HistoryItem`, `ResourceNode`

    public interface IResourceProvider

Since:
  3.1

### Method Summary

All Methods Instance Methods Abstract Methods
`IResource` `getResource()` Returns the corresponding resource for this object or `null`.

### Method Detail

#### getResource

    IResource getResource()

Returns the corresponding resource for this object or `null`.

Returns:
  the corresponding resource or `null`